<?php
return array(
	'theme_fonts' => '[{"id":"Quattrocentoregular","font":{"family":"Quattrocento","category":"serif","variants":["regular","700"]},"variant":"regular","displayVariant":"regular"},{"id":"Quattrocento Sansregular","font":{"family":"Quattrocento Sans","category":"sans-serif","variants":["regular","italic","700","700italic"]},"variant":"regular","displayVariant":"regular"},{"id":"Quattrocento Sansitalic","font":{"family":"Quattrocento Sans","category":"sans-serif","variants":["regular","italic","700","700italic"]},"variant":"italic","displayVariant":"italic"},{"id":"Quattrocento Sans700","font":{"family":"Quattrocento Sans","category":"sans-serif","variants":["regular","italic","700","700italic"]},"variant":"700","displayVariant":"700 normal"},{"id":"Quattrocento700","font":{"family":"Quattrocento","category":"serif","variants":["regular","700"]},"variant":"700","displayVariant":"700 normal"}]',
	'layout_style' => '/* Global */
html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: geometricPrecision;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
::selection {
    background: #00a384;
    color: #ffffff;
}
::-moz-selection {
    background: #00a384;
    color: #ffffff;
}
/* HTML Tags & Formatting - Headings & Paragraphs */
.upfront-plain_txt p {
    letter-spacing: 0px;
}
.upfront-plain_txt h1, .upfront-plain_txt h2, .upfront-plain_txt h3, .upfront-plain_txt h4, .upfront-plain_txt h6 {
    letter-spacing: -1px;
}

h1, h3, h5, p {
    padding-bottom: 20px;
}

h3, h6 {
    text-transform: uppercase;
}

.upfront-output-object h1, .upfront-output-plain_text h1, .upfront-output-object h2, .upfront-output-plain_text h2, .upfront-output-object h3, .upfront-output-plain_text h3, .upfront-output-object h4, .upfront-output-plain_text h4, .upfront-output-object h5, .upfront-output-plain_text h5, .upfront-output-object h6, .upfront-output-plain_text h6 {
    margin-top: 22px;
    margin-bottom: 22px;
}
.upfront-output-object a, .upfront-output-plain_text a {
    transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
.upfront-output-object a, .upfront-output-object a:visited, .upfront-output-plain_text a, .upfront-output-plain_text a:visted {
    border-bottom-color: rgba(0, 163, 132, 0.8);
}
.upfront-output-object a:visited, .upfront-output-plain_text a:visted {
    color: #007051;
}
/* HTML Tags & Formatting - Blockquote */
.upfront-output-object blockquote, .upfront-output-plain_text blockquote {
    position: relative;
}
.upfront-output-object blockquote p, .upfront-output-plain_text blockquote p {
    margin-top: 0;
    margin-bottom: 0;
}
.upfront-output-object blockquote p:before, .upfront-output-plain_text blockquote p:before,
.upfront-output-object blockquote p:after, .upfront-output-plain_text blockquote p:after {
    content: "";
    width: 30px;
    height: 29px;
    display: inline-block;
    background: url("UPFRONT_THEME_BASE/ui/sprites.png") no-repeat;
    background-image: url("UPFRONT_THEME_BASE/ui/sprites.svg"), none;
}
.upfront-output-object blockquote p:before, .upfront-output-plain_text blockquote p:before {
    background-position: -390px -220px;
}
.upfront-output-object blockquote p:after, .upfront-output-plain_text blockquote p:after {
    background-position: -390px -390px;
    margin-left: 10px;
}
.upfront-output-object blockquote.upfront-quote-alternative, .upfront-output-plain_text blockquote.upfront-quote-alternative {
    border-left: 4px solid #01bc9d;
}
.upfront-output-object blockquote.upfront-quote-alternative p:before, .upfront-output-plain_text blockquote.upfront-quote-alternative p:before,
.upfront-output-object blockquote.upfront-quote-alternative p:after, .upfront-output-plain_text blockquote.upfront-quote-alternative p:after {
    display: none;
}
/* HTML Tags & Formatting - Tables */
.upfront-output-object table, .upfront-output-plain_text table {
    background: #ffffff;
}
.upfront-output-object table *, .upfront-output-plain_text table * {
    font-size: 16px;
    line-height: 1.8em;
    font-family: "Quattrocento Sans";
    font-style: normal;
}
.upfront-output-object th, .upfront-output-plain_text th, .upfront-output-object th a, .upfront-output-plain_text th a {
    color: #01bc9d;
    font-weight: 600;
}
.upfront-output-object th a:hover, .upfront-output-plain_text th a:hover {
    font-weight: 600;
}
.upfront-output-object td, .upfront-output-plain_text td {
    color: #999999;
    font-weight: 400;
}
.upfront-output-object tbody tr:nth-child(2n+1), .upfront-output-plain_text tbody tr:nth-child(2n+1) {
    background: #fafafa;
}
/* HTML Tags & Formatting - Definition Lists */
.upfront-output-object dl *, .upfront-output-plain_text dl * {
    margin-top: 8px;
    margin-bottom: 8px;
    font-family: "Quattrocento Sans";
    font-weight: 400;
    font-style: normal;
}
.upfront-output-object dt, .upfront-output-plain_text dt {
    font-weight: bold;
}
/* HTML Tags & Formatting - Unordered Lists */
.upfront-output-object li ul, .upfront-output-plain_text li ul {
    margin-left: 15px;
}
/* HTML Tags & Formatting - Ordered Lists */
.upfront-output-object li ol, .upfront-output-plain_text li ol {
    margin-left: 15px;
}
/* Images */
.upfront-image-container img {
    filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    -moz-filter: blur(0px);
    -webkit-filter: blur(0px);
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=\\\'0\\\');
}',
	'typography' => '{"h1":{"weight":"400","style":"normal","size":"60","line_height":"1.2","font_face":"Quattrocento","font_family":"serif","color":"#ufc0"},"h2":{"weight":"400","style":"normal","size":"50","line_height":"1.2","font_face":"Quattrocento","font_family":"serif","color":"#ufc0"},"h3":{"weight":"400","style":"normal","size":"25","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"h4":{"weight":"400","style":"normal","size":"26","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"h5":{"weight":"400","style":"normal","size":"16","line_height":"1.8","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"h6":{"weight":"700","style":"normal","size":"20","line_height":"1.7","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"p":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"a":{"weight":"400","style":"normal","size":false,"line_height":false,"font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc3"},"a:hover":{"weight":"inherit","style":"inherit","size":false,"line_height":false,"font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc3"},"ul":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"rgba(77,77,77,1)","theme_color_class":"upfront_theme_color_6"},"ol":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc6"},"blockquote":{"weight":"400","style":"normal","size":"28","line_height":"1.5","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"italic","size":"28","line_height":"1.4","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"}}',
	'layout_properties' => '[{"typography":[],"name":"","value":""},{"name":"background_color","value":"rgba(255,255,255,1)"},{"name":"grid","value":{"column_widths":{"desktop":"45"},"column_paddings":{"desktop":"10"},"baselines":{"desktop":"5"},"type_paddings":{"desktop":"10"}}},{"name":"background_type","value":"image"},{"name":"use_padding","value":0},{"name":"contained_region_width","value":1080},{"name":"background_style","value":"tile"},{"name":"background_position_y","value":"50"},{"name":"background_position_x","value":"50"},{"name":"background_image","value":"UPFRONT_THEME_BASE/images/archive-home/noise.jpg"},{"name":"background_image_ratio","value":2.26},{"name":"background_repeat","value":"repeat"}]',
	'theme_colors' => '{"colors":[{"color":"#333333","prev":"#333333","highlight":"#333333","shade":"#333333","selected":"","luminance":""},{"color":"#61737b","prev":"#61737b","highlight":"#61737b","shade":"#61737b","selected":"","luminance":""},{"color":"#01bc9d","prev":"#01bc9d","highlight":"#01bc9d","shade":"#01bc9d","selected":"","luminance":""},{"color":"#00a384","prev":"#00a384","highlight":"#00a384","shade":"#00a384","selected":"","luminance":""},{"color":"#007051","prev":"#007051","highlight":"#007051","shade":"#007051","selected":"","luminance":""},{"color":"#ffffff","prev":"#ffffff","highlight":"#ffffff","shade":"#ffffff","selected":"","luminance":""},{"color":"#4d4d4d","prev":"#4d4d4d","highlight":"#4d4d4d","shade":"#4d4d4d","selected":"","luminance":""}],"range":"0"}',
	'post_image_variants' => '[{"vid":"variant-1414082154417-1612","label":"Full Width","group":{"margin_left":"0","margin_right":"0","col":"18","row":"60","left":"0","float":"none","height":"300","width_cls":"c18","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1414082173807-1526","label":"Center","group":{"margin_left":"0","margin_right":"0","col":"16","row":"63","left":"1","float":"none","height":"315","width_cls":"c16","left_cls":"ml1","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"16","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c16","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1447140054080-1060","label":"Left","group":{"margin_left":"0","margin_right":"0","col":"10","row":"50","left":"0","float":"left","height":"250","width_cls":"c10","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1447140065389-1011","label":"Right","group":{"margin_left":"0","margin_right":"0","col":"10","row":"51","left":"0","float":"right","height":"255","width_cls":"c10","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}}]',
	'button_presets' => '[{"id":"Style-2","bordertype":"solid","borderwidth":"1","bordercolor":"rgb(124, 132, 141)","borderradius1":"2","borderradius2":"2","borderradius4":"2","borderradius3":"2","bgcolor":"rgb(149, 157, 166)","fontsize":"16","fontface":"Quattrocento Sans","color":"#ufc5","hov_duration":"0.5","hov_transition":"ease-in-out","hov_bordercolor":"rgb(98, 106, 115)","hov_bgcolor":"rgb(124, 132, 141)","hov_color":"#ufc5","theme_style":"button-style-two","hov_borderradius3":"2","hov_bordertype":"solid","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Style-4","bordertype":"none","borderwidth":"2","bordercolor":"rgb(157, 199, 192)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgb(237, 237, 237)","fontsize":"14","fontface":"Quattrocento Sans","color":"#ufc3","hov_duration":"0.5","hov_transition":"ease-in-out","hov_bordercolor":"rgb(157, 199, 192)","hov_bgcolor":"#ufc3","hov_color":"#ufc5","theme_style":"button-style-four","hov_borderwidth":"2","hov_bordertype":"none","hov_borderradius3":"2","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Pricing-Button-1","bordertype":"solid","borderwidth":"2","bordercolor":"rgb(157, 199, 192)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgb(237, 237, 237)","fontsize":"16","fontface":"Quattrocento Sans","color":"#ufc3","hov_duration":"0.5","hov_transition":"ease-in-out","hov_bordercolor":"rgb(157, 199, 192)","hov_bgcolor":"#ufc3","hov_color":"#ufc5","theme_style":"button-pricing-one","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Facebook","bordertype":"none","borderwidth":"2","bordercolor":"rgb(157, 199, 192)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgb(237, 237, 237)","fontsize":"14","fontface":"Quattrocento Sans","color":"#ufc3","hov_duration":"0.5","hov_transition":"ease-in-out","hov_bordercolor":"rgb(157, 199, 192)","hov_bgcolor":"#ufc3","hov_color":"#ufc5","theme_style":"button-facebook","hov_bordertype":"none","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Twitter","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgb(204, 204, 204)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","hov_bordertype":"none","hov_bordercolor":"rgb(157, 199, 192)","hov_bgcolor":"#ufc3","hov_color":"#ufc5","theme_style":"button-twitter","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Instagram","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgb(204, 204, 204)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-instagram","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Pinterest","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgb(204, 204, 204)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-pinterest","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Pricing-Button-3","bordertype":"solid","borderwidth":"2","bordercolor":"rgb(157, 199, 192)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc3","fontsize":"16","fontface":"Quattrocento Sans","color":"#ufc5","hov_duration":"0.2","hov_transition":"ease-in-out","hov_bordercolor":"rgb(157, 199, 192)","hov_bgcolor":"#ufc0","hov_color":"#ufc5","theme_style":"button-pricing-three","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Pricing-Button-2","bordertype":"solid","borderwidth":"2","bordercolor":"rgb(157, 199, 192)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc2","fontsize":"16","fontface":"Quattrocento Sans","color":"#ufc5","hov_duration":"0.2","hov_transition":"ease-in-out","hov_bordercolor":"rgb(157, 199, 192)","hov_bgcolor":"#ufc0","hov_color":"#ufc5","theme_style":"button-pricing-two","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"Style-3","bordertype":"solid","borderwidth":"2","bordercolor":"#ufc5","borderradius1":"2","borderradius2":"2","borderradius4":"2","borderradius3":"2","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"16","fontface":"Quattrocento Sans","color":"#ufc5","hov_duration":"0.2","hov_transition":"ease-in-out","theme_style":"button-style-three","hov_borderwidth":"2","hov_bordercolor":"#ufc5","hov_bgcolor":"#ufc5","hov_color":"#ufc0","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1","borderradiuslock":"yes","hov_borderradiuslock":"yes","hov_borderradius2":"2","hov_borderradius3":"2","hov_borderradius4":"2","hov_borderradius1":"2","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal"},{"id":"Style-1","bordertype":"solid","borderwidth":"2","bordercolor":"#ufc2","borderradius1":"2","borderradius2":"2","borderradius4":"2","borderradius3":"2","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"16","fontface":"Quattrocento Sans","color":"#ufc2","hov_duration":"0.2","hov_transition":"ease-in-out","hov_bordercolor":"#ufc2","hov_borderradius3":"2","hov_bgcolor":"#ufc2","hov_color":"#ufc5","theme_style":"button-style-four","hov_bordertype":"solid","hov_borderwidth":"2","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal","borderradiuslock":"yes","hov_borderradiuslock":"yes","hov_borderradius2":"2","hov_borderradius4":"2","hov_borderradius1":"2"},{"bordertype":"solid","borderwidth":"2","bordercolor":"#ufc0","useradius":"yes","borderradiuslock":"yes","borderradius1":"2","borderradius2":"2","borderradius3":"2","borderradius4":"2","bgcolor":"rgb(255, 255, 255)","fontsize":"14","fontface":"Quattrocento Sans","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal","lineheight":"2","color":"#ufc0","hov_bordertype":"solid","hov_borderwidth":"2","hov_bordercolor":"#ufc0","hov_borderradiuslock":"yes","hov_borderradius1":"2","hov_borderradius2":"2","hov_borderradius3":"2","hov_borderradius4":"2","hov_usetypography":"yes","hov_usebgcolor":"yes","hov_bgcolor":"#ufc0","hov_fontsize":"14","hov_fontface":"Quattrocento Sans","hov_fontstyle":"700 normal","hov_fontstyle_weight":"700","hov_fontstyle_style":"normal","hov_lineheight":"2","hov_color":"rgb(255, 255, 255)","hov_duration":"0.2","hov_transition":"linear","id":"default","name":"Default","useborder":"yes","hov_useborder":"yes","hov_useradius":"yes"}]',
	'menus' => '[{"id":false,"slug":"luke-menu","name":"Luke Menu","description":"","items":[{"ID":18,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"Home","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"home","to_ping":"","pinged":"","post_modified":"2015-11-17 16:15:05","post_modified_gmt":"2015-11-17 16:15:05","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/home\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":18,"menu_item_parent":"0","object_id":"18","object":"custom","type":"custom","type_label":"Custom Link","title":"Home","url":"%siteurl%","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":19,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"About","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"about","to_ping":"","pinged":"","post_modified":"2015-11-17 16:15:05","post_modified_gmt":"2015-11-17 16:15:05","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/about\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":19,"menu_item_parent":"0","object_id":"19","object":"custom","type":"custom","type_label":"Custom Link","title":"About","url":"%siteurl%\\/about\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":20,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"Portfolio","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"portfolio","to_ping":"","pinged":"","post_modified":"2015-11-17 16:15:05","post_modified_gmt":"2015-11-17 16:15:05","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/portfolio\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":20,"menu_item_parent":"0","object_id":"20","object":"custom","type":"custom","type_label":"Custom Link","title":"Portfolio","url":"%siteurl%\\/portfolio\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":21,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"Pricing","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"pricing","to_ping":"","pinged":"","post_modified":"2015-11-17 16:15:05","post_modified_gmt":"2015-11-17 16:15:05","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/pricing\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":21,"menu_item_parent":"0","object_id":"21","object":"custom","type":"custom","type_label":"Custom Link","title":"Pricing","url":"%siteurl%\\/pricing\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":26,"post_author":"1","post_date":"2015-11-17 16:15:03","post_date_gmt":"2015-11-17 16:15:03","post_content":"","post_title":"News","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"news-2","to_ping":"","pinged":"","post_modified":"2015-11-17 16:15:32","post_modified_gmt":"2015-11-17 16:15:32","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/?p=26","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":26,"menu_item_parent":"0","object_id":"26","object":"custom","type":"custom","type_label":"Custom Link","title":"News","url":"%siteurl%\\/news\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":22,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"Contact","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"contact","to_ping":"","pinged":"","post_modified":"2015-11-17 16:15:05","post_modified_gmt":"2015-11-17 16:15:05","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/contact\\/","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":22,"menu_item_parent":"0","object_id":"22","object":"custom","type":"custom","type_label":"Custom Link","title":"Contact","url":"%siteurl%\\/contact\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"luke-footer-menu","name":"Luke Footer Menu","description":"","items":[{"ID":23,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"About","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"about-2","to_ping":"","pinged":"","post_modified":"2015-11-17 06:01:41","post_modified_gmt":"2015-11-17 06:01:41","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/about-2\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":23,"menu_item_parent":"0","object_id":"23","object":"custom","type":"custom","type_label":"Custom Link","title":"About","url":"%siteurl%\\/about\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":24,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"News","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"news","to_ping":"","pinged":"","post_modified":"2015-11-17 06:01:41","post_modified_gmt":"2015-11-17 06:01:41","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/news\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":24,"menu_item_parent":"0","object_id":"24","object":"custom","type":"custom","type_label":"Custom Link","title":"News","url":"%siteurl%\\/news\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":25,"post_author":"1","post_date":"2015-11-17 06:01:41","post_date_gmt":"2015-11-17 06:01:41","post_content":"","post_title":"Contact","post_excerpt":"","post_status":"publish","comment_status":"closed","ping_status":"closed","post_password":"","post_name":"contact-2","to_ping":"","pinged":"","post_modified":"2015-11-17 06:01:41","post_modified_gmt":"2015-11-17 06:01:41","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/lukesara.incsub.dev\\/contact-2\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":25,"menu_item_parent":"0","object_id":"25","object":"custom","type":"custom","type_label":"Custom Link","title":"Contact","url":"%siteurl%\\/contact\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":null,"name":null,"description":null,"items":false}]',
	'icon_fonts' => '[{"name":"Luke_and_Sara_Sprite_02-01","family":"Luke_and_Sara_Sprite_02-01","files":{"svg":"Luke_and_Sara_Sprite_02-01.svg"},"type":"theme-defined","active":false}]',
	'required_pages' => '{"about":{"name":"About","slug":"about","layout":"single-page-about"},"news":{"name":"News","slug":"news","layout":"single-page-news"},"pricing":{"name":"Pricing","slug":"pricing","layout":"single-page-pricing"},"portfolio":{"name":"Portfolio","slug":"portfolio","layout":"single-page-portfolio"},"portfolio-extended":{"name":"Portfolio Extended","slug":"portfolio-extended","layout":"single-page-portfolio-extended"},"contact":{"name":"Contact","slug":"contact","layout":"single-page-contact"},"gallery":{"name":"Gallery","slug":"gallery","layout":"single-page-gallery"},"test":{"name":"Test","slug":"test","layout":"single-page-test"},"happily-ever-after":{"name":"Happily Ever After","slug":"happily-ever-after","layout":"single-page-happily-ever-after"},"sally":{"name":"Sally","slug":"sally","layout":"single-page-sally"},"harry-and-sally":{"name":"Harry And Sally","slug":"harry-and-sally","layout":"single-page-harry-and-sally"},"wedding-dress":{"name":"Wedding Dress","slug":"wedding-dress","layout":"single-page-wedding-dress"},"beautiful-bride":{"name":"Beautiful Bride","slug":"beautiful-bride","layout":"single-page-beautiful-bride"},"jacket":{"name":"Jacket","slug":"jacket","layout":"single-page-jacket"}}',
	'responsive_settings' => '{"breakpoints":[{"name":"Default Desktop","short_name":"Default","default":true,"id":"desktop","width":1080,"columns":24,"enabled":true,"fixed":true,"column_width":"45","column_padding":"10","baseline":"5","type_padding":"10","active":"false","styles":""},{"name":"Tablet","short_name":"Tablet","id":"tablet","width":570,"columns":12,"enabled":true,"fixed":true,"default":false,"active":"false","styles":"","typography":{"h1":{"weight":"400","style":"normal","size":"40","line_height":"1.3","font_face":"Quattrocento","font_family":"serif","color":"#ufc0"},"h2":{"weight":"400","style":"normal","size":"44","line_height":"1.2","font_face":"Quattrocento","font_family":"serif","color":"#ufc0"},"h3":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"h4":{"weight":"400","style":"normal","size":"26","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"h5":{"weight":"400","style":"normal","size":"15","line_height":"1.7","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"h6":{"weight":"400","style":"normal","size":"18","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"p":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc2"},"a:hover":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc3"},"ul":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"ol":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"blockquote":{"weight":"400","style":"normal","size":"28","line_height":"1.5","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"italic","size":"28","line_height":"1.4","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"}}},{"name":"Mobile","short_name":"Mobile","id":"mobile","width":315,"columns":7,"enabled":true,"fixed":true,"default":false,"active":"true","typography":{"h1":{"weight":"400","style":"normal","size":"30","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc0"},"h2":{"weight":"400","style":"normal","size":"30","line_height":"1.2","font_face":"Quattrocento","font_family":"serif","color":"#ufc0"},"h3":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"h4":{"weight":"400","style":"normal","size":"22","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"h5":{"weight":"400","style":"normal","size":"15","line_height":"1.7","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"h6":{"weight":"400","style":"normal","size":"18","line_height":"1.4","font_face":"Quattrocento","font_family":"serif","color":"#ufc1"},"p":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc2"},"a:hover":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc3"},"ul":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"ol":{"weight":"400","style":"normal","size":"17","line_height":"2","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"blockquote":{"weight":"400","style":"normal","size":"28","line_height":"1.5","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"italic","size":"28","line_height":"1.4","font_face":"Quattrocento Sans","font_family":"sans-serif","color":"#ufc0"}},"styles":""}]}',
	'tab_presets' => '[{"active-font-size":"16","active-font-family":"Quattrocento Sans","active-font-color":"#ufc4","hover-font-size":"16","hover-font-family":"Quattrocento Sans","hover-font-color":"#ufc3","hover-transition-duration":"0.3","hover-transition-easing":"ease-in-out","static-font-size":"16","static-font-family":"Quattrocento Sans","static-font-color":"#ufc2","id":"default","name":"Default"},{"active-font-size":"16","active-font-family":"Quattrocento Sans","active-font-color":"#ufc4","hover-font-size":"16","hover-font-family":"Quattrocento Sans","hover-font-color":"#ufc3","hover-transition-duration":"0.3","hover-transition-easing":"ease-in-out","static-font-size":"16","static-font-family":"Quattrocento Sans","static-font-color":"#ufc2","id":"style-1","name":"Style 1"}]',
);